/*   
Version: 1
Author: Railef.com
Author URI: http://www.railef.com
 formulario.css */
 
 #commentform {
 	width: 100%;
	float: left;
 }
 textarea {height:200px;padding:5px;overflow: auto;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
.error, .notice {padding:0;margin-bottom:1em;border:0px solid #ddd;}
.error {background:transparent;color:#fb0038;width: 100%; float: left;}
.error-message {
	width: 100%;
	float: left;
	padding-top: 5px;
		font-weight: bold;
	color: #fb0038;
}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}

.error a {color:#8a1f11;}
.notice a {color:#514721;}


label {
    display:block;
   	width: 100px;
	float: left;
	 text-align: left;
	 padding-top: 3px;
	 padding-bottom: 5px;
	 font-size: 12px;
	 color: #333;
	font-weight: bold;
	 
}
.ctn-700-mi label {
	width: 250px;
	padding-right: 15px;
} 
label.sel-imagen {
	width: 250px;
	padding-right: 15px;
} 
.checkbox input {
	margin-right: 10px;
	margin-top: 5px;
	float: left;
}

.fila-form-usuario label {
	width: 135px;
	float: left;
}

.input-c textarea {
	width: 517px;
}
.ctd-mapa label {
	width: 120px;
}
.ctd-mapa input {
	width: 250px;
	margin-right: 10px;
}

.producto-bloque label {
		width: 60px;
		padding-bottom: 0px;
}
.buscador label{
    display:block;
   	width: 50px;
	float: left;
	 text-align: left;
	 padding-bottom: 0px;
	 padding-top: 0px;
	 font-size: 11px;
	font-weight: normal;
	color: #555;
	

}
input, textarea, select  {

border: 1px solid #ccc;
 float: left;
 padding: 7px 7px;
 font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
 font-size: 16px;
 color: #333;
background-color: #ffffff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;


behavior: url(/wp-content/themes/JaponPop2012/css3pie/PIE.htc);
  -webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;

}
.item-previa-carrito .producto-cantidad input {
	background-color: #313131;
	border: 1px solid #2c2c2c;
	-webkit-box-shadow: inset 0px 1px 1px 0px #222;
-moz-box-shadow: inset 0px 1px 1px 0px #222;
box-shadow: inset 0px 1px 1px 0px #222;

behavior: url(/wp-content/themes/JaponPop2012/css3pie/PIE.htc);
color: #fff;
}
.item-previa-carrito .producto-cantidad input:hover,
.item-previa-carrito .producto-cantidad  input:focus,
.item-previa-carrito .producto-cantidad input:focus:hover {
	background-color: #272727;
	border: 1px solid #212121;
color: #fff;
	-webkit-box-shadow: inset 1px 1px 1px 0px #222;
-moz-box-shadow: inset 1px 1px 1px 0px #222;
box-shadow: inset 1px 1px 1px 0px #222;

behavior: url(/wp-content/themes/JaponPop2012/css3pie/PIE.htc);
}

#ctr-buscador select, .selector-consejos select {
	width: 280px;
	float: left;

}
#ctr-buscador .input {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
}
#contacto  {
	width: 100%;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
}
#contacto input, #alojamiento-contacto input {
  width: 292px;
		 float: left;

}
#contacto textarea {
	width: 512px;
	
}
#contacto .textarea label, #alojamiento-contacto .textarea label {
    float: left !important;
}
#contacto .submit {
width: 620px;
float: left;	
padding-bottom: 20px;
}
#contacto button.btn {
    float: right;
    }
.ctr-form input, .ctr-form textarea  {
	    width:100%;
		 float: left;

	

}
.buscador input {
	border: 0px;
}
input[type="radio"] {
  visibility: hidden;
  width: 0px;
  height: 0px;
  padding: 0px;
  margin: 0px;
 display: none;
}

.buscador label {

	padding-left: 20px;
  margin-left: 10px;
	height: 16px;

}
.ctr-form label  {
	width:100%;
	float: left;		
}
.ctr-check  {
	width: 23%;
	max-width: 360px;
	min-width: 200px;
	float: left;
	margin-right: 0px;
	
}

.item-check {
	width: 100%;
	float: left;
	padding-bottom: 5px;
}
.ctr-check  label {
    display:block;
   	width: 100%;
		float: left;
		margin-right: 0px;
		padding-bottom: 10px;

	 
}
.ctr-check input {
	width: auto;
		float: left;
		margin-right: 10px;
		margin-bottom: 10px;
		background-color: transparent;
	border: none;
	clear: both;
	display: block;
	
}
.ctr-check input:focus, .ctr-check input:hover {
	background-color: transparent;
	border: none;
}
select:focus, textarea:focus, input:focus, #producto-cantidad input:focus {
border-color: #7D7D7D; 
color: #000; 
font-style: normal;
 outline:0px;
}


input:hover, textarea:hover, select:hover, #producto-cantidad input:hover {
background: #ffffff;
border-color: #B0B0B0; 
 outline:0px;

}
input:focus:hover, textarea:focus:hover, select:focus:hover {
background: #FFF;
border-color: #7D7D7D; 
 outline:0px;

}
.submit {
	width: 100%;
	float: left;
	text-align: right;
	
}
.input {
	width:100%;
	float: left;
	margin-top: 0px;
	margin-bottom: 10px;
	/*clear: both;*/
}

.obligatorio {
	color: #c1002b;
}
.boton:hover, #contactsubmit:hover {
color: #111;
border: 1px solid #BBB;
background: #FFF url(img/fnd_enviar.gif) repeat-x;
}
.boton, #contactsubmit {
margin-bottom: 10px;
margin-top: 10px;
color: #333;
cursor:pointer;
 font-family: Arial, sans-serif, Helvetica;
font-size:10px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
text-transform: uppercase;
width: auto !important;

border:1px solid #E1E1E1;
padding: 4px 15px;

-moz-border-radius: 4px; -webkit-border-radius: 4px; 
 background: #FFF url(img/fnd_enviar.gif) repeat-x 50%;
}

	
button { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible;
}

button::-moz-focus-inner {
	border: none;
}

button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}

	
button.btn { 
	
float: right;

}

#flashMessage {
	padding-bottom: 10px;
	font-weight: bold;
	color: #fb0038;
}

#ctr-buscar {
	width: 240px;
	float: right;
}

#ctr-buscar input#s {
	width: 178px;
	float: left;
padding: 8px 7px;
}
#ctr-buscar input#searchsubmit {
	text-indent: -9999px;
	width: 36px;
	height: 36px;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px;
	text-align: center;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	-webkit-border-radius: 18px;
	-o-border-radius: 18px;
	border-radius: 18px;
	background-color: #ff4b5a;
	font-weight: normal;
	background-image: url(img/buscar.png);
	background-position: 0px 0px;
	background-repeat: repeat-y;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	behavior: url(/wp-content/themes/JaponPop2012/css3pie/PIE.htc);
	border: 0px solid #000000;
	float: right;
	margin-top: 2px;
	cursor: pointer;
}
#ctr-buscar input#searchsubmit:hover {
	

	    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    	background-color: #ff7d87;

}